urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x02/ubuntu-desktop-26.04/rawprogram0_emmc.xml
   sha256sum: 117770d311407973e9579c06b0fb77be64f4896ec2d9ff52b188de97bdbab544
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x02/ubuntu-desktop-26.04/rawprogram0.xml
   sha256sum: ddb4498c9aa2d5dc5f81bcb9d9e8faabfd5708e8c8b2990a65cbb1fb1e293302
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x02/ubuntu-desktop-26.04/ubuntu-26.04-preinstalled-desktop-arm64+dragonwing-x02-20260507.img.xz
   sha256sum: 1b255ba8a769c574af02eba55d24bbbb14290acc801c9646302e3610a6f7c721
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/X1E80100/IQ-X.1.6-Ver.1.1/IQ-X.1.6-Ver.1.1-ubuntu-X1E80100-nhlos-bins.tar.gz
   sha256sum: dde70082eefde1d03fcb616658c048732453602773df2d012c20d0c36b3d398d
